/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc08               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc09               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc11               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e30            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002008.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  49.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au002009.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             :  66.00pt;
	width           : 559.50pt;
	height          :  36.75pt;
	}
div#e27             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  24.00pt;
	top             :  68.25pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
a#a27               { /* Home */
	color           : #008000;
	}
div#e26             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 339.00pt;
	top             :  66.00pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
a#a26               { /* Treatments */
	color           : #008000;
	}
div#e25             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  76.50pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a25               { /* About Us */
	color           : #008000;
	}
div#e24             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 472.50pt;
	top             :  66.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
a#a24               { /* Links */
	color           : #008000;
	}
div#e23             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 511.50pt;
	top             :  66.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a23               { /* Contact */
	color           : #008000;
	}
div#e22             { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 408.00pt;
	top             :  67.50pt;
	width           :  58.50pt;
	height          :  17.25pt;
	}
a#a22               { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e21             { /* &nbsp;&nbsp;&nbsp;Body\ ... */
	position        : absolute;
	left            : 147.75pt;
	top             :  66.00pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
h1#e20              { /* All Natural&nbsp;Body Pr... */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 236.25pt;
	width           : 253.50pt;
	height          :  24.75pt;
	}
div#e19             { /* \ \We create our product... */
	position        : absolute;
	left            :  34.50pt;
	top             : 314.25pt;
	width           : 532.50pt;
	height          : 213.00pt;
	}
div#e18             { /* <DIV>The power of nature... */
	position        : absolute;
	left            :  45.75pt;
	top             : 274.50pt;
	width           : 503.25pt;
	height          :  34.50pt;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 204.00pt;
	width           :  87.00pt;
	height          :  23.25pt;
	}
a#a17               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
img#e16             { /* images/escentials.com.au... */
	position        : absolute;
	left            : 167.25pt;
	top             : 108.00pt;
	width           : 123.00pt;
	height          :  92.25pt;
	}
img#e15             { /* images/escentials.com.au... */
	position        : absolute;
	left            : 300.75pt;
	top             : 108.00pt;
	width           : 123.00pt;
	height          :  92.25pt;
	}
img#e14             { /* images/escentials.com.au... */
	position        : absolute;
	left            : 435.00pt;
	top             : 108.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#e13             { /* Hands & Feet */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 193.50pt;
	top             : 203.25pt;
	width           :  89.25pt;
	height          :  22.50pt;
	}
a#a13               { /* Hands & Feet */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* Repair &amp; Rejuvenate */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.75pt;
	top             : 203.25pt;
	width           : 123.75pt;
	height          :  22.50pt;
	}
a#a12               { /* Repair &amp; Rejuvenate */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* <DIV>Bath &amp; Body</DI... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 460.50pt;
	top             : 201.75pt;
	width           :  73.50pt;
	height          :  21.00pt;
	}
a#a11               { /* <DIV>Bath &amp; Body</DI... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
img#e10             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  30.00pt;
	top             : 107.25pt;
	width           : 124.50pt;
	height          :  93.75pt;
	}
div#e9              { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 200.25pt;
	top             :  63.00pt;
	width           :  69.00pt;
	height          :  29.25pt;
	}
a#a9                { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e8              { /* Herb products */
	color           : #008000;
	position        : absolute;
	left            : 276.75pt;
	top             :  63.00pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a8                { /* Herb products */
	color           : #008000;
	}
img#e7              { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.75pt;
	top             :  14.25pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e6               { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             :  23.25pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e5               { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.00pt;
	top             :  24.00pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e4              { /* e               */
	position        : absolute;
	left            : 148.50pt;
	top             :   7.50pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 451.50pt;
	top             : 228.75pt;
	width           : 123.00pt;
	height          :  18.75pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 530.25pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 543.00pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
